- given: an installed vmdb2
  impl:
    python:
      function: install_vmdb2

- then: stdout contains "(?P<pat1>.+)" followed by "(?P<pat2>.+)"
  regex: true
  impl:
    python:
      function: stdout_contains
